/* Class = "NSTextFieldCell"; title = "The master password is used to encrypt all your data. Please make sure\n· Choose a complicated and long enough password\n· Write down the password and keep it safe. If you lost the master password, nobody could help you recover the data."; ObjectID = "2Ay-DP-hGT"; */
"2Ay-DP-hGT.title" = "你的主密碼將被用來加密數據。\n請確認\n· 選擇一個高強度且足夠長的密碼。\n· 將密碼寫下來並保存於一個安全的地方。如果你丟失了你的主密碼，沒有人可以找回你的數據。";

/* Class = "NSTextFieldCell"; title = "Confirm New Master Password:"; ObjectID = "BeD-Vm-BUT"; */
"BeD-Vm-BUT.title" = "確認新的主密碼:";

/* Class = "NSTextFieldCell"; title = "Current Master Password:"; ObjectID = "IVL-ug-rtQ"; */
"IVL-ug-rtQ.title" = "當前的主密碼:";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Confirm New Master Password"; ObjectID = "jji-7f-HeE"; */
"jji-7f-HeE.placeholderString" = "確認新的主密碼";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Current Master Password"; ObjectID = "MlR-Z4-BEU"; */
"MlR-Z4-BEU.placeholderString" = "當前的主密碼";

/* Class = "NSSecureTextFieldCell"; placeholderString = "New Master Password"; ObjectID = "Rsk-Gz-If3"; */
"Rsk-Gz-If3.placeholderString" = "新的主密碼";

/* Class = "NSTextFieldCell"; title = "New Master Password:"; ObjectID = "yD1-Og-9Ti"; */
"yD1-Og-9Ti.title" = "新的主密碼:";

